.block-title {
    display: none;
}
.quote-post:after {
    display: none;
}

.blog_wrap .author {
    display: none;
}

#section-latest-news {
    background-color: #fff;
    border-top: 0px solid #d9dddf;
    border-bottom: 0px solid #d9dddf;
    width: 94%;
    margin: 0 3%;
    padding-bottom: 100px;
}

blockquote {
    padding: 0;
}

.quote-post {
    background: #fff;
    padding: 0;
}

.blog_wrap .media_element img {
    border-bottom: 0px solid #e5eaec;
    max-height: 250px !important;
}

.block .blog_wrap {
    margin: 0 4% 25px;
}

.blog_wrap .clearfix {
    padding: 0 20px 20px;
position:relative;
}

.blog_wrap .node-details h3 {
    font-size: 24px;
    font-weight: normal;
    text-transform: lowercase;
    font-family: Avenir-Medium;
    margin: 0 0 2px;
}

.blog_wrap .post_desc {
    padding: 0;
    text-align: left;
    font-size: 15px;
    font-family: Avenir-Light;
}

.blog_wrap .post_desc a {
    text-decoration: none;
    display: block;
    text-transform: lowercase;
    font-family: Avenir-Light;
    font-size: 15px;
    color: #68486C;
    letter-spacing: 1px;
    border: 1px solid #68486C;
    width: 105px;
    text-align: center;
    padding: 6px 0;
    border-radius: 4px;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px; 
    margin-top: 25px;
    background-color: #ffffff;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
position:absolute;
bottom:20px;
left:20px;
}

.blog_wrap .post_desc a:hover {
    background-color: #68486C;
    color: #ffffff;
}

.blog_wrap .post_desc a::before {
    display: none;
}

.blog_wrap .node-details p {
    margin-bottom: 12px;
    color: #999;
    font-size: 15px;
line-height:20px;
}

.blog-title {
    text-transform: lowercase;   
    font-family: 'Avenir-light';
}
.hover-post span {
	text-decoration: none;
	display: block;
	text-align: center;
	color: #FFF;
	width: 60px;
	padding: 17px 0px;
	border: 1px solid #FFF;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	height: 60px;
	z-index: 1;
	opacity: 0;
	transition: opacity linear 0.3s;
}
.hover-post span::before {
transition: all linear 0.3s;
}
.hover-post span:hover::before {
margin-left:10px;
}
.hover-post::after {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(69, 46, 84, 0.86) none repeat scroll 0% 0%;
	opacity: 0;
	transition: opacity linear 0.3s;
}
.hover-post:hover::after, .hover-post:hover span {
	opacity: 1;
}
.hover-post .readmore {
display: block !important; 
}
.post-searched {
 padding-left:0;
 padding-right:0;
}
.blog_wrap .node-details h3 a {
font-size:20px;
font-family: 'Avenir-Light';
}

@media all and (max-width: 767px) {
	.blog_wrap .media_element img {
		max-height: 400px !important;
	}
}